using Godot;
using System.Collections.Generic;

namespace Rokojori
{
  public class ExtResourceSFO:SceneFileObject
  {
    public static readonly string headerType = "ext_resource";

    public readonly SFHStringAttribute path = new SFHStringAttribute( "path" );
    public readonly SFHStringAttribute uid  = new SFHStringAttribute( "uid" );
    public readonly SFHStringAttribute type = new SFHStringAttribute( "type" );
    public readonly SFHStringAttribute id = new SFHStringAttribute( "id" );
  }
}